The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

CentOS Compatibility

Discussion in 'General Discussion' started by capnqwest, Oct 24, 2005.

  1. capnqwest

    capnqwest Member

    Joined:
    Jun 19, 2003
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Redmond, WA
    For a new dedi, should I go with CentOS 3.xx or CentOS 4.xx? The Cpanel site says it's compatible with 4.1 but I've heard and read that the automatic os 4.2 update breaks everything. Is this true?
     
    #1 capnqwest, Oct 24, 2005
    Last edited: Oct 24, 2005
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    No, it's not true at all. I have done work on numerous clients servers that are running CentOS v4.2 without any problems. As to whether you go for v3 or v4, it's entirely up to you. You'll likely get better stability from v3, but perhaps better performance and hardware drivers (if you use odd hardware) on v4.
     
  3. capnqwest

    capnqwest Member

    Joined:
    Jun 19, 2003
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Redmond, WA
    Ok, thanks Jonathan. I think I'll go with 4.xx since I want a 2.6 kernel. It does bug me though that Cpanel hasn't officially tested with 4.2 yet.
     
Loading...

Share This Page